@charset "Shift_JIS";
body {
	margin:0;
	padding:0;
	background-image:url(../image/bg_body.gif);
	background-position:center top;
	background-repeat:repeat-y;
	background-color:#CDC8AA;
	color:#333333;
	line-height:1.4;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size:0.8em;
	position:relative;
	z-index:1;
	height:100%;
	/*width:910px;*/

	text-align:center;/*IE5対応*/
}
* html body {
	background-image:url(../image/bg_body_ie.gif);
}
/*clearfix*/
div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/*clearfix(IE7対応)*/
div {
	zoom: 100%;
}
#main {
	margin:0 auto;
	padding:0;
	width:910px;
	background-color:#FFFFFF;
	text-align:left;/*IE5対応*/
}
div#content {
	margin:0;
	padding:0px 25px 0px 25px;
	background-color:#FFFFFF;
	color:#333333;
}
/*▼▼トップページ用▼▼*/
body.top {
	background:url(../image/top/bg_top.png) 0px 91px repeat-x #CDC8AA;
}
body.top div#content {
	margin:0;
	padding:480px 10px 0px 10px;
	background-color:#FFFFFF;
	color:#333333;
}
#BoxPromote {
	position:relative;
}
#BoxPromoteInner {
	margin:0;
	width:930px;
	height:480px;
	background:url(../image/top/bg_promote.png) left top no-repeat;
	position:absolute;
	left:-10px;
	top:0px;
	z-index:0;
}
#BoxPromote h2, #BoxPromote h3 {
	text-indent:-9999px;
	background:none;
	border:none;
	margin:0;
	padding:0;
}
#BoxPromote li {
	list-style:none;
}
/*スポチャン*/
ul.sk_spo a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:10px;
	top:202px;
}
ul.sk_spo a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:152px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:161px;
	top:202px;
}
/*8月のシンフォニー*/
ul.sk_8gatsu a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:314px;
	top:202px;
}
ul.sk_8gatsu a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:465px;
	top:202px;
}
/*ふるさと-JAPAN*/
ul.sk_fj a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:617px;
	top:202px;
}
ul.sk_fj a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:152px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:768px;
	top:202px;
}
/*ギュメ寺*/
/*
ul.sk_gume a.btn_sakuhin{
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px; text-decoration:none; outline:none;
	position:absolute; left:314px; top:202px;
}

ul.sk_gume a.btn_site{
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px; text-decoration:none; outline:none;
	position:absolute; left:465px; top:202px;
}
*/

/*NITABOH*/
ul.sk_nitaboh a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:10px;
	top:397px;
}
ul.sk_nitaboh a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:152px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:161px;
	top:397px;
}
/*昭和物語*/
ul.sk_showa a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:314px;
	top:397px;
}
ul.sk_showa a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:465px;
	top:397px;
}
/*アイアム*/
ul.sk_iam a.btn_sakuhin {
	display:block;
	padding:0;
	background:url(../image/top/bt_products_promote.png) left top no-repeat;
	height:28px;
	width:151px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:617px;
	top:397px;
	border-right:#033232 1px solid;
}
ul.sk_iam a.btn_site {
	display:block;
	padding:0;
	background:url(../image/top/bt_official_promote.png) left top no-repeat;
	height:28px;
	width:152px;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:768px;
	top:397px;
}

/*マウスオーバー*/
ul.sk_spo a.btn_sakuhin:hover, ul.sk_spo a.btn_site:hover, ul.sk_showa a.btn_sakuhin:hover, ul.sk_showa a.btn_site:hover, ul.sk_8gatsu a.btn_sakuhin:hover, ul.sk_8gatsu a.btn_site:hover, ul.sk_gume a.btn_sakuhin:hover, ul.sk_gume a.btn_site:hover, ul.sk_giniro a.btn_sakuhin:hover, ul.sk_giniro a.btn_site:hover, ul.sk_fj a.btn_sakuhin:hover, ul.sk_fj a.btn_site:hover, ul.sk_nitaboh a.btn_sakuhin:hover, ul.sk_nitaboh a.btn_site:hover, ul.sk_iam a.btn_sakuhin:hover, ul.sk_iam a.btn_site:hover {
	background-position:0px -28px;
}
/*That's WAOWORLD*/
#BoxZat {
	margin:4px 0 0 0;
	padding:0;
	width:350px;
	height:170px;
	background:url(../image/top/zats_bg.gif) left top no-repeat;
	position:relative;
}
#BoxZat h2, #BoxZat dt {
	margin:0;
	padding:0;
	background:none;
	border:none;
	line-height:1;
	text-indent:-9999px;
}
a.btn_zats_staff {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:25px;
	background:url(../image/top/bt_zats_staff.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:44px;
}
a.btn_zats_jisseki {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:25px;
	background:url(../image/top/bt_zats_jisseki.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:69px;
}
a.btn_zats_style {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:15px;
	background:url(../image/top/bt_zats_style.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:102px;
}
a.btn_zats_floor {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:15px;
	background:url(../image/top/bt_zats_floor.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:117px;
}
a.btn_zats_access {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:15px;
	background:url(../image/top/bt_zats_access.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:132px;
}
a.btn_zats_recruit {
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:15px;
	background:url(../image/top/bt_zats_recruit.gif) left top no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	position:absolute;
	left:157px;
	top:147px;
}
/*マウスオーバー*/
a.btn_zats_staff:hover, a.btn_zats_jisseki:hover, a.btn_zats_style:hover, a.btn_zats_floor:hover, a.btn_zats_access:hover, a.btn_zats_recruit:hover {
	background-position:-180px 0px;
}
/*---------------------------------*/
div.bg_works {
	margin:0;
	padding:11px 1px 0px 10px;
	background-image:url(../image/bg_works.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:292px;	/*IE5*/
	hei\ght:281px;/*その他*/
	width:355px; /*IE5*/
	wid\th:344px;/*その他*/
}
div.BoxTokuho {
	border:1px #ccc solid;
	padding:25px 10px 10px 10px;
	position:relative;
	z-index:0;
}
div.BoxTokuho .tokuho {
	position:absolute;
	left:10px;
	top:10px;
	z-index:1;
	font-size:0.75em;
	line-height:130%;
	width:200px;
}
div.BoxTokuho .tokuho span {
	display:block;
	margin:0 5px 0 0;
	padding:2px 2px 2px 7px;
	background-color:#017B7C;
	color:#FFFFFF;
	line-height:100%;
	letter-spacing:5px;
	float:left;
}
/**/
.TopMenuBox {
	border:1px solid #ccc;
	margin:10px 0 0 0;
	padding:0;
	background:url(../image/dot.gif) center top repeat-y;
}
div#content ul.TopMenu {
	float:left;
	padding:5px 10px;
	margin:0px;
	width:174px;
	wid\th:154px;
}
/*▲▲トップページ用▲▲*/



/*▼▼下層ページ用▼▼*/

div.bg_kasou {
	background-image:url(../image/bg_body_kasou.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
div#content_head {
	margin:0;
	padding:0;
	width:910px;
}
div.cont_head_anime {
	background-image:url(../../biz/image/bg_head_anime.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:105px;
}
div.cont_head_nitaboh {
	background-image:url(../../biz/image/bg_head_nitaboh.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:180px;
}
div.m_lef_180 {
	margin-left:180px;
}
div.BoxColumn {
	width:670px;
	margin:0;
	padding:0;
	background:url(../image/bg_column_bottom.gif) left bottom no-repeat;
}
div.BoxColumnInner {
	margin:0;
	padding:15px;
	background:url(../image/bg_column_top.gif) left top no-repeat;
}
/*▲▲下層ページ用▲▲*/



/*▼▼汎用BOX▼▼*/

.box_170 {
	width:170px;
}
.box_240 {
	width:240px;
}
.box_325 {
	width:325px;
}
.box_350 {
	width:350px;
}
.box_400 {
	width:400px;
}
.box_490 {
	width:540px;/*IE5用*/
	wid\th:490px;/*IE5用*/
}
.box_530 {
	width:530px;
}
.box_670 {
	width:720px;/*IE5用*/
	wid\th:670px;/*IE5用*/
}
.box_860 {
	width:860px;
}
/*▲▲汎用BOX▲▲*/



/*▼▼３段組みの真ん中▼▼*/

.boxcenter {
	margin-left:325px;
	margin-right:325px;
}

/*▲▲３段組みの真ん中▲▲*/
